> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: leader
    - :open_file_folder: a leader
      - :notebook: a leader: <span style="color: #B8860B">a</span>
    - :open_file_folder: a leader
      - :notebook: a leader: <span style="color: #B8860B">b</span>
      - :notebook: a follower: <span style="color: #B8860B">b</span>
